/* Default CSS Stylesheet for a new Web Application project */

body {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
}
	
	
.fntFrmText {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: bold;} 
.fntTextBox {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: normal;} 
.fntStyle1 {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: normal;} 
.fntStyleMem {font-family: tahoma, sans-serif; color: black; font-size: 12px; font-weight: normal;} 
.fntGrid {font-family: tahoma, sans-serif; color: black; font-size: 14px; font-weight: bold;} 
.fntGridS {font-family: tahoma, sans-serif; color: black; font-size: 11px; font-weight: bold;} 
.fntReFLD {font-family: tahoma, sans-serif; color: black; font-size: 11px; font-weight: normal;} 
.fntError {font-family: tahoma, sans-serif; color: black; font-size: 11px; font-weight: normal;} 

.fntHeader {font-family: tahoma, sans-serif; font-size: 20px; font-weight: bold;} 
.fntNewsHeader {font-family: tahoma, sans-serif; font-size: 18px; font-weight: normal;} 
.fntRadio {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntCheck {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntError {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntNewsArticle {font-family: tahoma, sans-serif; font-size: 15px; font-weight: normal;} 
.fntDate {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntNavLink {font-family: verdana, sans-serif; font-size: 13px; font-weight: normal;} 
.fntNavHeader {font-family: tahoma, sans-serif; font-size: 16px; font-weight: normal;} 
.fntText {font-family: tahoma, sans-serif; font-size: 12px; font-weight: normal;} 
.fntButton {font-family: tahoma, sans-serif; font-size: 15px; font-weight: normal;} 
.fntForm {font-family: arial, sans-serif; font-size: 14px; font-weight: bold;} 
.fntFormDesc {font-family: arial, sans-serif; font-size: 12px; font-weight: normal; color: darkgray;} 
.fntFormSub {font-family: arial, sans-serif; font-size: 13px; font-weight: normal; color: black;} 
.fntDatagrid {font-family: verdana, sans-serif; font-size: 11px; font-weight: normal;} 
.fntMemView {font-family: arial, sans-serif; font-size: 12px; font-weight: normal; } 
.fntBulletin {font-family: arial, sans-serif; font-size: 12px; font-weight: normal; } 
.fntSmall {font-family: arial, sans-serif; font-size: 10px; font-weight: normal; } 
.fntSearch {font-family: arial, sans-serif; font-size: 12px; font-weight: normal; } 


/* TEXTBOX STYLE */
/* ////////////////////////////////////////////////// */
.textB {
color: black;
font-family: arial, verdana, ms sans serif;
font-weight: bold;
font-size: 12px
} 

/* BUTTON STYLES */
/* /////////////////////////////////////////////// */
.BtnSave {background-color: green;
color: white;
font-family: arial, verdana, ms sans serif;
 font-weight: bold;
font-size: 12px
} 

.BtnCancel {background-color: #cc3300;
color: white;
font-family: arial, verdana, ms sans serif;
 font-weight: bold; 
font-size: 12px
} 

TEXTAREA {
font-family: arial, verdana, ms sans serif;
font-size: 15px;
font-weight: normal
} 


